archive: https://github.com/notofonts/mayan-numerals/releases/download/NotoSansMayanNumerals-v2.001/NotoSansMayanNumerals-v2.001.zip
branch: main
files:
  OFL.txt: OFL.txt
  ARTICLE.en_us.html: article/ARTICLE.en_us.html
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  NotoSansMayanNumerals/googlefonts/ttf/NotoSansMayanNumerals-Regular.ttf: NotoSansMayanNumerals-Regular.ttf
